/* IE 6 and older specific styles. */
/* for stretchy min width hack
body {padding:0 502px;}
div#w01, div#w02, div#w03 {height:0;}
div#w02 {margin:0 -502px;}
*/
div#head { height:113px; }
div#mid, div.col {height:26.6em;}
div#mid { margin-top: 100px; }

div#mid div.ctwo { width:677px; }
div#mid div.withteasers { width: 452px; }
ul#navpri li { height:1%; margin-bottom: -2px; width: 166px; }
ul#navpri li ul li a { width: 200px; }
ul#navpri li ul {  }

div.ctwo ul li  { background-position: 0 0.5em;}

div.ctwo div#teasers div.contact {display:inline-block;}
div.ctwo div#teasers div.testimonial {display:inline-block;}

ul#navpri li.first span  { float: left; width: 166px; }
ul#navpri li.first span a { float: left; }

label.butn span.hidn { color: #fff; }
label.butn { width:50%;position:relative; }
label.butn input { position:absolute;right:0px; }
